Die Seite für Alsterweiler von Matthias C.S. Dreyer u.a.

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Alsterweiler
Zur Navigation springen Zur Suche springen
K (Die Seite wurde geleert.)
K
Zeile 1: Zeile 1:
 +
/*INHALTSVERZEICHNIS TOC RECHTS - SEITENTITEL - QUELLE: SMW BLUE*/
 +
/* Inhaltsverzeichnis smw-blue*/
 +
#toc {
 +
  background-color: #C4D6F4;
 +
        float: left;
 +
        margin: 10 10 10 30px;
 +
        padding: 0.5em;
 +
}
  
 +
/* Einrückung bei unteren Ebenen veringern */
 +
#toc>ul ul { margin-left:.2rem !important;
 +
}
 +
 +
/* Inhaltsverzeichnis smw-blue*/
 +
/* Inhaltsverzeichnis Titel verbergen */
 +
.ns-0 #toc h2 {
 +
  display:none
 +
}
 +
.ns-0 #toc h1 {
 +
  display:none
 +
}
 +
 +
#toc #toctitle {
 +
  display: none;
 +
}

Version vom 30. April 2017, 11:15 Uhr

/*INHALTSVERZEICHNIS TOC RECHTS - SEITENTITEL - QUELLE: SMW BLUE*/
/* Inhaltsverzeichnis smw-blue*/
#toc {
   background-color: #C4D6F4;
        float: left;
        margin: 10 10 10 30px;
        padding: 0.5em;
}

/* Einrückung bei unteren Ebenen veringern */
#toc>ul ul { margin-left:.2rem !important; 
}

/* Inhaltsverzeichnis smw-blue*/
/* Inhaltsverzeichnis Titel verbergen */
.ns-0 #toc h2 {
   display:none
}
.ns-0 #toc h1 {
   display:none
}

#toc #toctitle {
   display: none;
}